httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Samedov, Alek" <ALEK.SAME...@saic.com>
Subject [users@httpd] Apache Windows package with OpenSSL
Date Tue, 01 Feb 2011 20:42:17 GMT
Hello,

 

I have Apache httpd 2.2.16 with OpenSSL 0.9.8o running on Windows 2003
64-bit. Apache installed by using Win32 binary
httpd-2.2.16-win32-x86-openssl-0.9.8o.msi.

 

I have to upgrade both Apache and OpenSSL to the best available versions
to meet security requirements. The latest Apache version including
OpenSSL available to download from http://httpd.apache.org/download.cgi
is httpd-2.2.17-win32-x86-openssl-0.9.8o.msi.

 

I needed to know if and when future versions of Apache Win32 binaries
with OpenSSL will have OpenSSL version 0.9.8q OR 1.0.0c or later.

 

I searched mail archive and found the following link related to Apache
v.2.2.16 and OpenSSL v.0.9.8o posted on Sep 13, 2010:
http://httpd.markmail.org/message/bemxm5ogixphq5un?q=The+Windows+binary+
is+not+a+release+by+the+Apache+Software+Foundation

 

It stated that "The Windows binary is not a release by the Apache
Software Foundation, but a courtesy offering.  The person who built that
decided to include the 0.9.8o version, which is entirely up to him"

 

I am wondering if there any updates on availability of the latest Apache
and OpenSSL bundled versions available.

 

Thank you very much in advance.

 

Regards,

 

Alek

 

 

 


Mime
View raw message